body {background-image: url("background.png"); margin:0; border-top: 8px solid #754f3d; font-family: 'Roboto', sans-serif;}

#block{height:86px; background-color:#fff;}
#block2{height:300px; background-color:#ded8c8;}

#container {
margin-top:-386px;
background-color:#fff; 
 border-bottom: 4px solid #754f3d; width:900px; margin-bottom:16px; margin-left:auto; margin-right:auto; overflow:auto;}

header{height:86px;}
header .logo{float:left; padding:8px; width:652px}
header .links{float:right; width:232px;}
header .links div{width:100px; height:70px; float:left; padding:8px; text-align:center; line-height:70px; color:#333; font-size:16px;}
header .links .current{background-color:#754f3d; color:#fff}

header a {text-decoration: none;}
header  a:link {color: #754f3d; }
header  a:visited {color: #754f3d;}
header  .links div:hover {background-color:#754f3d; color:#fff}
header a:active {color: #754f3d;}


#splash img {width:900px; height:300px}

#content {}
#content .info {float:left; width:500px;  text-align:justify; margin-top:2px;}
#content .info p {margin:0px; padding:12px; font-size:14px;}

#content .contact{float:right; width:400px; }
#content .contactbox {border:  4px solid #ded8c8; margin:8px; overflow:auto;}
#content .contactbox h1 {font-size:16px; color:#754f3d; padding:8px;}
#content .contactbox p {margin:0px; padding:6px; margin-left: 8px; font-size:14px;}
#content .contactbox .bld{margin-top:12px;  margin-left:20px; float:left;}
#content .contactbox img{float:right; margin-right:10px; padding:4px;}


#gallerylinks{width:898px; padding-left:2px; height:35px; border-top: 4px solid #754f3d; }

#gallerylinks div{width:128px; height:35px; float:left; text-align:center; line-height:35px; color:#333; font-size:16px;}

#gallerylinks a {text-decoration: none;}
#gallerylinks a:link {color: #754f3d; }
#gallerylinks a:visited {color: #754f3d;}
#gallerylinks div:hover {background-color:#754f3d; color:#fff}
#gallerylinks a:active {color: #754f3d;}

#gallerylinks .current {background-color:#754f3d; color:#fff}
